/* override theme specifics */

#nf-form-3-cont .nf-form-content {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
}
.nf-multi-cell .nf-cell {
    padding: 0 20px !important;
}
.nf-multi-cell .nf-row {
    margin-left: -20px;
    margin-right: -20px;
}
.nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-content input:not([type="button"]),
.nf-form-content textarea {
    background-color: white !important;
}
.nf-form-content button, 
.nf-form-content input[type=button], 
.nf-form-content input[type=submit] {
    background-color: #285faa!important;
    color: white!important;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 4px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 1rem;
    letter-spacing: 0.5px;
}
.nf-form-content button:hover,
.nf-form-content button:active, 
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=button]:active, 
.nf-form-content input[type=submit]:hover,
.nf-form-content input[type=submit]:active {
    background-color: #205297;
    color: white!important;
}
.nf-form-content button.nj-button-submit, 
.nf-form-content input[type=button].nj-button-submit, 
.nf-form-content input[type=submit].nj-button-submit {
    background-color: #285faa;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 4px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 1.2rem;
    letter-spacing: 1px;
}
.nf-form-content button.nj-button-submit:hover, 
.nf-form-content button.nj-button-submit:active, 
.nf-form-content input[type=button].nj-button-submit:hover, 
.nf-form-content input[type=button].nj-button-submit:active, 
.nf-form-content input[type=submit].nj-button-submit:hover,
.nf-form-content input[type=submit].nj-button-submit:active {
    background-color: #205297;
    color: white!important;
}
.checkbox-wrap .nf-field-element label:before, 
.checkbox-wrap .nf-field-label label:before, 
.listcheckbox-wrap .nf-field-element label:before, 
.listcheckbox-wrap .nf-field-label label:before {
    font-size: 16px!important;
    color: #285faa!important;
}
.checkbox-wrap .nf-field-element label.nf-checked-label:before, 
.checkbox-wrap .nf-field-label label.nf-checked-label:before, 
.listcheckbox-wrap .nf-field-element label.nf-checked-label:before, 
.listcheckbox-wrap .nf-field-label label.nf-checked-label:before {
    font-size: 16px!important;
    color: #285faa!important;
}
.checkbox-container.label-right label:before {
    left: -24px!important;
}
.nf-form-content .listselect-wrap .nf-field-element div, 
.nf-form-content .ninja-forms-field {
padding: 0 12px!important;
}
.nf-form-content textarea.ninja-forms-field {
    padding: 12px!important;    
}
.nf-form-content label {
    font-size: 16px!important;
    font-weight: 400!important;
}
.nf-form-fields-required {
    display: none!important;
}